/* Set to read-only */
$j('#facture, #tht, #net_a_payer, #reste_a_payer, #tva, #commission, #net_compagnie').prop('readonly', true);

/* calcul du prix de vente */
/* calculer le total */
$j('#prix_achat, #net_a_payer, #mtva, #net_compagnie').change(function(){
	
var prixAchat = parseFloat($j('#prix_achat').val()) || 0;

var netPayer = parseFloat($j('#net_a_payer').val()) || 0;

var taux = parseFloat($j('#mtva').val()) || 0;

var netcomp = parseFloat($j('#net_compagnie').val()) || 0;



// calcul de la commission qui est le prix d'achat - moins le prix de vente
var total1 = prixAchat * taux;

var total2 = total1 - prixAchat;

$j('#net_a_payer').val(total1);

$j('#net_compagnie').val(total2);

});

/* calculate total price on opening the detail view form*/
$j('#prix_achat').change();
$j('#mtva').change();